The V2 Prelude Verify API has a few key differences from the V1 API. This guide will help you understand the changes and update your integration accordingly.Documentation Index
Fetch the complete documentation index at: https://docs.prelude.so/llms.txt
Use this file to discover all available pages before exploring further.
Key Differences
- The
POST /v2/verification/checkendpoint doesn’t require a Verification ID. As a result you don’t need to keep track of the verification ID returned by thePOST /v2/verification/createendpoint reducing the overall complexity. - The
POST /v1/authentication/feedbackendpoint has now been moved to the Watch API. - Authentication is now done via an
Authorizationheader and a Bearer token instead of anX-API-Keyheader, and you no longer need to provide aCUSTOMER_UUIDheader field.